RubyGems Navigation menu

vocalware 0.0.1

Ruby client for Vocalware REST API

Versions:

  1. 0.0.1 - October 25, 2013 (10.5 KB)

Runtime Dependencies:

Authors:

  • TMX Credit, Potapov Sergey

Owners:

072162a90979f670d87c36ae8818ea13477abb6c4f993d4714ef96a287ca8b4c

Total downloads 738

For this version 738

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'vocalware', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install vocalware = Copy to clipboard Copied!

Links: